Gtk2::RecentInfo(3)

NAME
Gtk2::RecentInfo

HIERARCHY
  Glib::Boxed
  +----Gtk2::RecentInfo

METHODS
cut

* $app_name (string)
* $app_name (string)

* $group_name (string)
* $size (integer)

* $other_info (Gtk2::RecentInfo)

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.